# accounting.

###Важно: для поддержки приватных CI/CD:Variables бранчи и все теги должны быть защищены
### Settings:Repository: Protected Branch - dev/master
### Settings:Repository: Protected Tags - Mask *, members Maintainers
